@charset "utf-8";

html {min-width:960px;}
body {font-family: 'Open Sans', sans-serif; font-size:14px; color:#606060; margin:0; min-width:960px;}

.modal-body h4 {color:#ff9900;}

.header {width:960px; height:401px; margin:0 auto; background:url('../images/banner.png') no-repeat top left;}
.header h1 {font-family: 'Lato', sans-serif; font-size:55px; line-height:55px;color:#ff9900; font-weight:bold; position:relative; top:58px; left:25px;}
.header ul {font-size:24px; line-height:28px; width:300px; position:relative; top:100px; left:25px;}
.header li {background:url('../images/tick.png') no-repeat top left; padding-left:28px; margin-bottom:12px;}

.header_bottom {width:100%; height:18px; background-color:#e1eff0; box-shadow: 0 5px 10px 2px #e1e1e1;}

.main_content {width:960px; margin:0 auto;}

.block {width:450px; margin:20px 0 20px 20px; float:left; box-shadow: 0 5px 10px 2px #e1e1e1;}
.block .title {font-family: 'Lato', sans-serif; width:100%; min-height:95px; background-color:#ff9900; text-align:center; font-size:29px; line-height:38px; color:#333333; font-weight:bold;}
.block h2 {position:relative; top:7px;}
.block .white {color:#ffffff;}
.block p {text-align:center;}
.block .logo {margin-top:35px;}
.block .learn_more {margin:27px 0;}
.block ul {font-size:15px; line-height:24px; position:relative; left:20px; width:410px; margin-bottom:20px;}
.block li {background:url('../images/tick.png') no-repeat top left; padding-left:25px; padding-top:2px; margin-bottom:4px;}
.block .sign_up {font-family: 'Lato', sans-serif; font-size:28px; line-height:36px; border-top:solid 7px #e1eff0; padding:14px 0;}
.block .orange {color:#f89414; font-weight:bold;}
.block .terms {font-size:12px; line-height:18px; border-top:solid 7px #e1eff0; padding:14px 0; margin-top:7px; }
.block .terms a {color:#1d91d3;}

.footer {width:100%; height:30px; background-color:#e1eff0; float:left; margin:10px 0;}


@media screen and (max-width: 480px) {
  html, body, .header .main_content, .block {min-width:320px; overflow:hidden;}
	
	.header {width:320px; height:290px; background:none;}
	.header h1 {top:20px; width:270px; font-size:42px; line-height:48px;}
	.header ul {top:50px; width:270px; font-size:18px; line-height:24px;}
	.header li {padding-top:4px;}
	
	.main_content {width:320px;}
	
	.block {margin:20px 0; width:320px;}
	.block h2 {width:280px; margin:0 auto;}
	.block .title {min-height:70px; font-size:20px; line-height:26px;}
	.block ul {width:280px; font-size:14px; line-height:20px;}
	.block li {padding-top:7px;}
	.block .logo {width:200px; height:auto; margin-top:20px;}
	.block .sponsor {width:280px;}
	.block .learn_more {margin:20px 0;}
	.block .sign_up {font-size:18px; line-height:24px; padding:10px 0;}
	
	.modal-header {padding:20px;}
	.modal-title {font-size:22px; line-height:30px; text-align:left;}
	.modal-body {margin:0 20px 20px; padding:0; font-size:14px; line-height:22px;}
}